<?php
session_start();
if ($finame>=1){
echo "Prego effettuare il login <a href=\"/admin/index.php\"> Qui<br>
&copy;Bloghosteria.com<br>
</a>";
}
 elseif  ( empty( $finame ) ) {
?> Prego effettuare il login <a href="/admin/index.php"> Qui<br>
&copy;Bloghosteria.com<br>
</a>
<?php
} elseif ($finame==$_SESSION['finame']) { 
include ("headnavadmin.php");
echo "
<style type=\"text/css\">

a:link, a:visited {
	color: #009933; text-decoration: none;
	font-weight: bold;
}

a:hover {
	color: #ff6600;	text-decoration: none;
	font-weight: bold;	
}
.style2 {
color: #009933;
font-weight: bold;
}
.style3 {
color: #FF0000;
font-weight: bold;

}
</style>
<p class=style2>Salve, 
". $_SESSION['laname'] ."  <a href=logout.php> Logout</a></p>
<div align=center class=style3>
  <p>CAMBIA LA PASSWORD AMMINISTRATORE </p>
  <form name=form1 method=post action=chanpassamm.php>
  <input name=laname type=hidden value=$laname>
    <table width=70% border=0 cellpadding=4 cellspacing=0>
      <tr>
        <td align=left valign=top>nuova password*</td>
        <td><input name=password type=password id=password></td>
      </tr>
      <tr>
        <td align=left valign=top>verifica nuova password*</td>
        <td><input name=passver type=password id=password></td>
      </tr>
    </table>
	<input name=submit type=submit value=Invia>
  </form>
  <p>&nbsp;</p>
</div>";
} else {
echo "Prego effettuare il login <a href=\"/admin/index.php\"> Qui<br>
&copy;Bloghosteria.com<br>
</a>";
}
?>